## Struct template is_serializable_array_type<, , , , , >

zeep::is_serializable_array_type<T, S, std::enable_if_t< std::experimental::is_detected_v< value_type_t, T > and std::experimental::is_detected_v< iterator_t, T > and not std::experimental::is_detected_v< std_string_npos_t, T > >>

## Synopsis

    // In header: <zeep/type-traits.hpp>

    template<typename T, typename S>
    struct is_serializable_array_type<, , , , , > {

      // public data members
      static  value;
    };